Bug 976736 - Gnome-initial-setup shows "no text"
Gnome-initial-setup shows "no text"
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-initial-setup (Show other bugs)
19
i386 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-21 06:30 EDT by Jiri Pospisil
Modified: 2015-02-17 10:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:39:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Current "network" screen of gnome-initial-setup (1.64 MB, image/png)
2013-06-21 06:31 EDT, Jiri Pospisil
no flags Details

  None (edit)
Description Jiri Pospisil 2013-06-21 06:30:30 EDT
Description of problem:
I freshly installed Fedora 19 TC6 i386 (Fedora-Live-Desktop-i686-19-TC6-1.iso). After the first login I was asked to specify locale settings, network connection etc. via gnome-initial-setup. As I have disabled the wireless connection (and wired connection is up and running), the system cannot find any wireless APs to connect to. It shows kinda strange screen with text field "no text".

Version-Release number of selected component (if applicable):
gnome-initial-setup-0.12-1.fc19.i686

How reproducible:

Steps to Reproduce:
1. Install F19 from Live DVD (not creating a root password, but only an administrator user account)
2. disable your wireless adapter
3. log in to the installed system
4. click 'next' in gnome-initial-setup until you are on "network" screen

Actual results:
"no text" is shown

Expected results:
The program should either omit the network screen when it sees no wireless APs or show some information regarding the possible causes.

Additional info:
Comment 1 Jiri Pospisil 2013-06-21 06:31:35 EDT
Created attachment 763747 [details]
Current "network" screen of gnome-initial-setup
Comment 4 Fedora End Of Life 2015-01-09 13:29:42 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2015-02-17 10:39:07 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.